/*NOTE: This file is intended for programmers. Aspro technical support is not advised to work with him.*/

/* Examples (uncomment to use):*/

/* Expand site width */
/* body .wrapper { max-width: 1400px !important;  } */

/* Set site background image */
/* body {  background: url(image_source) top no-repeat; }

/* Hide compare button */
/* a.compare_item { display: none !important;  }*/
.small-menu {
    width: 100%;
    height: 65px;
    background-color: var(--theme-base-color);
}

body.header_opacity.front_page .small-menu {
    position: absolute;
    top: 81px;
}

.small-menu .catalog_icons_ {
    height: 100%;
}

.small-menu .header-menu__item {
    height: 100%;
}

.small-menu .header-menu__wrapper {
    justify-content: space-around;
    height: 100%;
}

.small-menu .header-menu__link.dark_link {
    color: #fff !important;
}

.small-menu .header-menu__item {
}

.header-menu--centered .header-menu__wrapper {
    justify-content: left !important;
}

.header__main-part.header_new_second{
	height: 80px;
	background: var(--theme-base-color);
}
.top_second_links a{
	color: #fff;
	text-transform: uppercase;
	display: inline-block;
	margin: 0 50px;
	font-weight: 600;
}
.top_second_links a:first-child{
	margin-left: 10px;
}
.top_second_links a:last-child{
	margin-right: 10px;
}
.icon-block--with_icon .phones .icon-block__icon {
  display: none;
}
.header__top-item .phones .phones__phone-link {
  	font-size: 20px;
	text-decoration: underline;
}
.banners-big__text--wide .banners-big__title {
  width: 100%;
}
.banners-big__title--large {
  font-size: 40px;
  line-height: 1;
}
.banners-big__buttons {
  margin: 40px -10px -10px;
}
.banners-big__depend-height {
  height: 600px;
}
.banners-big__wrapper .owl-carousel__dots--right.owl-carousel__dots--maxwidth-theme {
  right: unset;
  bottom: unset;
  padding: 0 15px;
  position: relative;
}
.banners-big__wrapper .owl-carousel--button-bottom-right .owl-carousel__button--left {
  margin-right: 0;
}
.banners-big__wrapper .owl-carousel .owl-nav button.owl-prev, .banners-big__wrapper .owl-carousel .owl-nav button.owl-next{
	border: 1px solid #EAEAEA;
}
.banners-big__wrapper .owl-carousel--button-bottom-right .owl-nav {
  	bottom: 40px;
}
.banners-big__wrapper .owl-carousel--button-bottom-right.owl-carousel--button-maxwidth-theme .owl-nav {
  	right: unset;
	left: 50%;
  	transform: translateX(-50%);
}

.SERVICES .services-list__wrapper{
	height: 200px;
}
.SERVICES .grid-list__item .services-list__item{
 	padding: 24px;
}
.SERVICES .grid-list__item > .bordered {
  	background: linear-gradient(0deg, rgba(255, 255, 255, 0.15), rgba(255, 255, 255, 0.15)), linear-gradient(93.87deg, rgba(173, 137, 224, 0.3) 0.01%, rgba(173, 137, 224, 0.12) 99.99%);
}
.detail_link_block{
	position: absolute;
	left: 24px;
	bottom: 24px;
	display: flex;
  	align-items: center;
}
.detail_link_block .arrow-all{
	position: relative;
	right: unset;
	top: unset;
}
a.dlb_title{
	font-sze: 15px;
	color: #333;
	text-decoration: underline;
}
.detail_link_block .arrow-all svg path{
	stroke: #333;
}
.detail_link_block .arrow-all__item-line {
  	background: #333;
}
.services-list__item-image-wrapper--BOTTOM_RIGHT{
	position: absolute;
	right: 0;
	bottom: 0;
	height: 150px;
	width: 180px;
}
.services-list__item-image-wrapper--PICTURE.services-list__item-image-wrapper--BOTTOM_RIGHT .services-list__item-image{
	height: 100%;
	width: 100%;
}
[data-ajax-load-block="HEADER_TOGGLE_SEARCH"] button {
    background: transparent;
    outline: none !important;
    border: none !important;
    padding-inline: 0;
}
.footer__phone .phones .phones__callback {
    margin-left: 27px;
    background: transparent;
    border: none;
}